RubyGems Navigation menu

aws-sdk-guardduty 1.54.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.93.0 - June 05, 2024 (116 KB)
  2. 1.92.0 - May 13, 2024 (116 KB)
  3. 1.91.0 - April 25, 2024 (116 KB)
  4. 1.90.0 - April 18, 2024 (115 KB)
  5. 1.89.0 - March 28, 2024 (115 KB)
  6. 1.54.0 - January 25, 2022 (60,5 KB)
Zeige alle Versionen (95 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.125.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

c1684228322810a8fdb01d4297bc610fd5f4b3570e3425653719c6618367e7f6

Downloads insgesamt 70.526.995

Für diese Version 259.138

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: